vte2.91 package in Ubuntu

gir1.2-vte-2.91: GObject introspection data for the VTE library
libvte-2.91-0: Terminal emulator widget for GTK+ 3.0 - runtime files
libvte-2.91-0-dbgsym: debug symbols for libvte-2.91-0
libvte-2.91-common: Terminal emulator widget for GTK+ 3.0 - common files
libvte-2.91-common-dbgsym: debug symbols for libvte-2.91-common
libvte-2.91-dev: Terminal emulator widget for GTK+ 3.0 - development files
libvte-2.91-doc: Terminal emulator widget for GTK+ 3.0 - documentation

This package has 5 new bugs and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
0.62.3-1ubuntu1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Impish (active development)
0.62.3-1ubuntu1 release (main)
The Hirsute Hippo (current stable release)
0.62.3-1ubuntu1 release (main)
The Groovy Gorilla (supported)
0.62.0-1ubuntu1 release (main)
The Focal Fossa (supported)
0.60.3-0ubuntu1~20.04 updates (main)
0.60.1-1ubuntu1 release (main)
The Bionic Beaver (supported)
0.52.2-1ubuntu1~18.04.2 updates (main)
0.52.1-1ubuntu1 release (main)
The Xenial Xerus (supported)
0.42.5-1ubuntu1 release (main)